# If true, enables experimental features. These features are almost certainly not fully stable/tested and may cause unexpected issues
enable-experimental-features: false
# Controls blob caching (Reduces network usage and loading time), Valid options: "disabled", "memory", "disk"
blob-cache: disk
# If enabled, starts the resource pack HTTP server and enables resource pack translation
translate-resource-packs: true
# Resource pack HTTP server address
resource-pack-host: 127.0.0.1
# Resource pack HTTP server port (0 = random available port)
resource-pack-port: 0
# Resource pack URL which the clients will use to download the resource pack (empty = auto)
resource-pack-url: ''
# Controls resource pack caching (Reduces network usage and loading time), Valid options: "disabled", "memory", "disk"
pack-cache: disk
# If true, translates bedrock's showCoordinates game rule to java's reduced debug info flag
translate-show-coordinates-game-rule: false
# If true, disables the internal server blacklist. This will allow you to connect to any server, even if it's known to ban ViaBedrock clients
disable-server-blacklist: false
